StoreBackup 备份根目录 敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197708 漏洞类型 未知
发布时间 2005-10-05 更新时间 2005-10-05
CVE编号 CVE-2005-3147 CNNVD-ID CNNVD-200510-029
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
https://www.securityfocus.com/bid/89258
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200510-029
|漏洞详情
Backup是一款linux下的磁盘对拷工具。StoreBackup1.19之前版本会创建具有泛读许可的备份根目录,可以使本地用户获得敏感信息。
|受影响的产品
storeBackup storeBackup 1.18.4 storeBackup storeBackup 1.18.3 storeBackup storeBackup 1.18.2 storeBackup storeBackup 1.18.1 storeBackup storeBackup 1.16.2 storeBackup sto
|参考资料

来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=352676
来源:DEBIAN
名称:DSA-1022
链接:http://www.us.debian.org/security/2006/dsa-1022
来源:SUSE
名称:SUSE-SR:2005:021
链接:http://www.securityfocus.com/advisories/9384
来源:SECUNIA
名称:19489
链接:http://secunia.com/advisories/19489
来源:SECUNIA
名称:17025
链接:http://secunia.com/advisories/17025
来源:MISC
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332434